## golang-github-ryszard-goskiplist 0.0~git20150312.2dfbae5

=== debian/changelog ===
golang-github-ryszard-goskiplist (0.0~git20150312.2dfbae5-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 29 Nov 2022 19:16:28 +0000

golang-github-ryszard-goskiplist (0.0~git20150312.2dfbae5-2) unstable; urgency=medium

  * Standards-Version: 4.4.0
  * mark golang-github-ryszard-goskiplist-dev as Multi-Arch: foreign

 -- Drew Parsons <dparsons@debian.org>  Sun, 25 Aug 2019 19:32:09 +0800

golang-github-ryszard-goskiplist (0.0~git20150312.2dfbae5-1) unstable; urgency=medium

  * Initial release (Closes: #929198)

 -- Drew Parsons <dparsons@debian.org>  Sun, 19 May 2019 15:50:42 +0800
