=== debian/control ===
Source: golang-github-ryszard-goskiplist
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.0
Homepage: https://github.com/ryszard/goskiplist
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ryszard-goskiplist
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ryszard-goskiplist.git
XS-Go-Import-Path: github.com/ryszard/goskiplist
Testsuite: autopkgtest-pkg-go

Package: golang-github-ryszard-goskiplist-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: A skip list implementation in Go
 This is a library implementing skip lists for the Go programming
 language (http://golang.org/).
 .
 Skip lists are a data structure that can be used in place of balanced
 trees. Skip lists use probabilistic balancing rather than strictly
 enforced balancing and as a result the algorithms for insertion and
 deletion in skip lists are much simpler and significantly faster than
 equivalent algorithms for balanced trees.
 .
 Skip lists were first described in Pugh, William (June 1990)
 (ftp://ftp.cs.umd.edu/pub/skipLists/skiplists.pdf). "Skip lists:
 a probabilistic alternative to balanced trees". Communications of the
 ACM 33 (6): 668–676
